
[索引0]
替换引擎=1
分隔符号=\n
替换次数=全部
替换组合=
空组用首组=真
忽略大小写=真
全局匹配=真
匹配多行=真
替换目标=0
[索引6]
转换类型=21
字符格式=1
逐行转换=假
ASCII字符=假
换行=假
连接符=真
拼音概率=5
带音调=假
首字母大写=真
自定义替换格式=假
替换格式=汉字[拼音]
同时转换文件名=假
[功能组]
功能数=1
功能组选中项=0
功能索引=0
启用多功能=真
0_启用=真
0_索引=0
0_替换引擎=1
0_分隔符号=\n
0_替换次数=全部
0_替换组合=
0_空组用首组=真
0_忽略大小写=真
0_全局匹配=真
0_匹配多行=真
0_替换目标=0